<style>
div.scroll {
	background-color: pink;
	height: 80px;
	width: 200px;
	overflow-y: auto;
}

/* added for mobile */
.address-main-container{width: 100%;}
.drop-box-width{
	width: 30%;
	display: inline-block;
	background-image: linear-gradient(to bottom,#fff,#f2f2f2) !important;
	border-radius: 0;
	font-size: 14px;
	height: 39px !important;
}
.addresses {padding-left:30px;}
	@media only screen and (max-width: 767px) {
		.drop-box-width{width: 100%;margin: 15px 0 0;}
		.address-main-container{width: 100%;}
		.addresses {padding-left:18px;}
		.ex1 {padding-left: 15px !important;}
	}
	@media only screen and (min-width: 768px) and (max-width: 1024px) {
		.drop-box-width{width: 100%;}
		.addresses {padding-left:18px;}
	}
	.ex1 {
	  padding-left: 30px;
	}
</style>